[Mongrel] no more mongrel on leopard!

Luca Reghellin lists at ruby-forum.com
Sun Apr 6 04:06:24 EDT 2008


Hi! I've got a problem: just changed my mac, now I run leopard. Just
updated original gems to rails 2.0.2 and cleaned up each of them. But,
when I run script/server, there's no more mongrel. It starts up webrick!
I want mongrel, since it's better for debug.

How can I substitute it? Below is a sudo gem list:

actionmailer (2.0.2)
actionpack (2.0.2)
actionwebservice (1.2.6)
activerecord (2.0.2)
activeresource (2.0.2)
activesupport (2.0.2)
dnssd (0.6.0)
fcgi (0.8.7)
gem_plugin (0.2.3)
hpricot (0.6)
libxml-ruby (0.3.8.4)
mongrel (1.1.4)
needle (1.3.0)
net-sftp (1.1.1)
net-ssh (1.1.2)
rails (2.0.2)
rake (0.8.1)
RedCloth (3.0.4)
ruby-openid (2.0.4)
ruby-yadis (0.3.4)
rubygems-update (1.1.0)
rubynode (0.1.3)
sources (0.0.1)
sqlite3-ruby (1.2.1)
termios (0.9.4)
-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list